<!DOCTYPE html>
<html lang="en">
    <head>
        <title> <!--ADDING TITLE FOR THE PAGE-->
            Resume for Dhruv Bhogaonkar
        </title>
    </head>
    <!--CHANGED RELEVANT STYLES-->
    <style>
        hr {
         color: rgb(0, 0, 0);
        height: 3px;
        background-color: rgb(0, 0, 0);
        border-style: dotted;
        }
           h2 {
               background-color: rgb(112, 168, 164);
                border-style: groove;
                border-color:rgb(0, 0, 0);
           }         
           h7 {
               font-size: 30px;
               font-weight: bold;
           }
           h1 {
               text-align: center;
           }
           li{
               font: large;
               font-weight: bold;
           }
           footer{
               font-size: large;
               font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
               background-color: navajowhite; width: 150%;
           }
    </style>
    <body>
        <!--HEADING-->
<h1>RESUME</h1>
<!--IMAGE-->
 <img src="https://i.ibb.co/PFXkbZd/IMG-20210213-WA0063.jpg" width="25%"  style="margin-left: 25cm;"><br> 
   
 <!--ADDING ADDRESS AND CONTACT INFO-->
    <h7>Dhruv Nikhil Bhogaonkar</h7>
    <h4>A-1 1104 Saarrthi Shilp<br>
        Behind Eklavya College
        <br>Kothrud Pune-411038<br>
        Maharashtra<br>
        Contact: +917447590340<br>
        Email:dhruv.bhogaonkar2605@gmail.com      
     </h4>
     <hr>
     <!--MAKING AND FILING RELEVANT FIELDS FOR RESUME-->
     <!--ADDING SECONDARY TITLE-->
    <h2>Qualifications</h2>
    <p>
        <ul> <!--MADE A UNORDERED LIST-->
    <li>Qualified 10th Standard with-85%</li>
   <li> Qualified 12th Standard with-70%</li>
    <li>Currently a student at PVG's COET for F.E ENTC.</li>
        </ul>
    </p>
    <!--ADDING SECONDARY TITLE-->
    <h2>Projects</h2>
    <p>
        <ul><!--MADE A UNORDERED LIST-->
        <li>Been a part of ATAL Tinkering lab in 10th Standard and interacted with HON'BLE Minister Prakash Javadekar regarding the discussion of 'SMART CITY'.</li>
       <li>A proud member of VLABS-IIT BOMBAY at PVG's COET.</li>
</ul>
       </p>
       <!--ADDING SECONDARY TITLE-->
       <h2>Technical Skills</h2>
<p>
    <ul><!--MADE A UNORDERED LIST-->
    <li>Well versed with C++.</li>
   <li> Profound in making 3-D Animations.</li>
    <li>Amateur in Game Development.</li>
    <li>Amateur Radio (HAM RADIO) Enthusiast.</li>
    </ul>
</p>
<!--ADDING SECONDARY TITLE-->
<h2>Courses attended</h2>
<p>
    <ul><!--MADE A UNORDERED LIST-->
    <li>Currently pursuing an audit course for VLABS-IIT BOMBAY at PVG's COET.</li>
    </ul>
</p>    
<!--ADDING SECONDARY TITLE-->
<h2>Hobbies</h2>
<p>
    <ul><!--MADE A UNORDERED LIST-->
    <li>BLACK BELT in TAEKWONDO approved by the World Taekwondo Federation.</li>
    <li>Reading.</li>
    <li>Learning about space.</li>
    <li>Cricket.</li>
    <li>Football.</li>
    <li>Cycling.</li>
    </ul>
</p>
<!--ADDING A FOOTER-->
<footer>
    @Copyrighted.
</footer>


    </body>
</html>
